@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: var(--main-font-family);
}

:root {
  --main-font-family: "Albert Sans", sans-serif;
  --button-background-color: #2a71ad;
  --primary-pink-color: #4766cf;
}

p, li {
  font-family: var(--main-font-family);
}

h1 {
  color: #1F5096 !important;
  text-transform: capitalize;
}

h2, h3 {
  color: #000 !important;
}

ul {
  padding-left: 0 !important;
}

h5 {
  text-transform: uppercase !important;
}

.btn-blue{
  background-color: var(--button-background-color);
  padding: 10px;
  font-weight: 600;
  color: #fff;
  border: 1px solid var(--button-background-color);
  border-radius: 5px;
}

.btn-blue:hover {
    transform: scale(1.05);
}

/*header start*/

/* topbar */
.topbar {
  background: var(--primary-pink-color);
  color: #000;
  padding: 10px 0;
  font-size: 14px;
}

.topbar span{
  font-family: var(--font-family-faculty-glyphic);
  color: #fff;
}

.top-contact span {
  margin-left: 20px;
}

.topbar span i{
    color: #fff;
}

.top-contact a{
    color: #fff;
    text-decoration: none !important;
}

.main-navbar {
  background: #fff;
}

header{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

header .navbar-nav .nav-link {
  font-size: 16px;
  font-weight: 600;
  margin: 0 8px;
  color: var(--paragraph-text-color) !important;
  position: relative;
}

header .navbar-nav .nav-link:before{
    position: absolute;
    content: "";
    width: 0;
    height: 3px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
    background: var(--highlighted-orange-color);
    transition: all 0.2s ease;
}

header .navbar-nav .nav-link:hover:before,
header .navbar-nav .nav-link.active:before{
    width: 100%;
    transition: all 0.2s ease;
}

header .navbar-nav .nav-link:hover {
  color: var(--primary-pink-color);
}

.is-sticky-header-height{
    height: 135px;
}

.header-main.is-sticky {
  position: fixed;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  padding: 8px 0;
  backdrop-filter: blur(10px);
  animation: slideDown 0.35s ease-out;
  width: 100%;
  top: 0;
  z-index: 9999;
  background: rgba(255, 255, 255, 0.8);
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

.header-main.is-sticky .navbar-brand img{
    height: 60px;
}

.btn-main{
    padding: 10px 35px !important;
    background: var(--primary-pink-color) !important;
    border-color: var(--primary-pink-color) !important;
    color: #fff !important;
}

.jwdijwoerewr.fgsdfsaevgfeer{
    padding: 8px 1.5rem !important;
    border-radius: 8px;
    background: rgba(212, 136, 120, 1);
    color: #fff !important;
    font-weight: 400 !important;
    display: inline-block;
    /*box-shadow: rgba(212, 136, 120, 0.8) 6px 2px 22px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;*/
    user-select: none;
}

.fgsdfsaevgfeer:before{
    display: none;
}

.afghbderffrhhgh:hover span.badge{
    animation: jump 1.2s infinite linear;
}

@keyframes jump{
    0%{
        transform: translate(-50%, 0);
        height: 1.4rem;
    }
    
    15%{
        transform: translate(-50%, 5px);
    }
    
    20%{
        height: 1.1rem;
    }
    
    25%{
        transform: translate(-50%, 10px);
    }
    
    75%{
        transform: translate(-50%, -8px);
        height: 1.4rem;
    }
    
    80%{
        width: 1rem;
    }
    
    100%{
        transform: translate(-50%, 0);
        width: 1.4rem;
        height: 1.4rem;
    }
}

.sdfsgdetgadsr > p{
    font-weight: 600;
}

.diweoojwkrwer{
    border-radius: 5px;
}

.diweoojwkrwer .col-lg-6:first-child{
    border-right: 1px solid #dbdbdb;
}

/*header end*/

.profile-section{
  background: url(../images/profile-background.png) center/cover no-repeat;
}

.doctor-name {
    font-weight: 700;
    color: #0b1c2c;
    font-size: 4.4rem;
    margin-bottom: 0 !important;
}

.designation {
    color: #000000;
    margin-top: 7px;
}

.sec-title {
    font-weight: 800;
    margin: 20px 0;
    position: relative;
    padding-left: 20px;
}
.sec-title::before {
    content: "";
    width: 18px;
    height: 18px;
    background: var(--button-background-color);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 3px;
    left: -4px;
}

ul {
    padding-left: 2.5rem !important;
}

ul li {
    margin-bottom: 6px;
    font-size: 13px;
    font-weight: bold;
}

.two-column {
    columns: 2;
}

.form-card {
    background: #ffffff;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
}

.form-heading {
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 0.4px;
}

.form-label {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 5px;
}

.form-control,
.form-select {
    height: 40px;
    border-radius: 6px;
    font-size: 13px;
}

textarea.form-control {
    height: auto;
}

.form-check-label {
  font-size: 11.5px;
}

.section-wrapper {
  padding: 30px 0;
}

.profile-container {
  background: #ffffff;
  border-radius: 12px;
  padding: 50px;
}

.sdgseegret{
    font-size: 1.4rem !important;
}

.profile-img {
  width: 40%;
  border-radius: 20px;
  object-fit: cover;
}


.title1 {
  font-size: 28px;
  font-weight: 700;
  color: #000;
  margin-bottom: 20px;

}

.description {
  font-size: 15px;
  color: #000000;
  line-height: 1.7;
  margin-bottom: 15px;
}

.btn-quote {
  background-color: var(--button-background-color);
  color: #fff;
  padding: 10px 28px;
  border-radius: 8px;
  border: none;
  font-size: 14px;
  margin-left: 30px;

}

.btn-quote:hover {
  transform: scale(1.05);
}

.section {
  padding: 60px 0;
  position: relative;
}

.title {
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 10px;
  margin-left: 7px;
}

.pill {
  display: inline-flex;
  align-items: center;
  background: #e6eaee;
  padding: 10px 18px;
  border-radius: 30px;
  margin: 8px;
  font-size: 14px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
}

.pill::before {
  content: '';
  width: 10px;
  height: 10px;
  background: var(--button-background-color);
  border-radius: 50%;
  margin-right: 10px;
}

.blue-bg {
  position: absolute;
  right: 0;
  top: 0;
  width: 29%;
  height: 80%;
  background: var(--button-background-color);
  border-radius: 6px 0 0 6px;
  z-index: 0;
  margin-top: 6%;
}

.image-wrapper {
  position: relative;
  z-index: 2;
  text-align: center;
}

.img-card img {
  width: 26vw;
  max-width: 35vw;
  border-radius: 8px;
  margin-left: 45%;
  margin-bottom: 8%;
  border: 8px solid #fff;
}
/* Main Image */
.main-img img {
  position: relative;
    border-radius: 10px;
    bottom: 85px;
    left: -58px;
    width: 99%;
    background: transparent;
    box-shadow: none;
    border: none;
    padding: 37px;

}

/* Doctor Card */
.doctor-card {
 position: absolute;
    bottom: -35px;
    left: 144px;
    width: 70%;
    background: transparent;
    box-shadow: none;
    border: none;
    padding: 37px;
    border-radius: 10px;
}
.right_text{
  margin-top: -40px !important;
}

/* Section Titles */
.section-title {
  font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 15px;
    padding-top: 22px;
}

/* Custom Number List */
.custom-list {
  list-style: none;
  padding-left: 0;
}

.custom-list li {
      position: relative;
    padding-left: 40px;
    margin-bottom: 7px;
    font-size: 14px;
}

/* Number Circle */
.custom-list li::before {
  content: counter(item);
  counter-increment: item;
  position: absolute;
  left: 0;
  top: 2px;
  width: 25px;
  height: 25px;
  background: #0d6efd;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 25px;
  border-radius: 50%;
}

/* Reset Counter */
.custom-list {
  counter-reset: item;
   
}

/* Shadow */
.shadow {
  box-shadow: 0 8px 25px rgba(0,0,0,0.15);
}

/* fourth section end */

/* fifth section start */
.fifth-section{
background: url(../images/background.png) no-repeat;
background-size: cover;
background-position: center;
}
.section-title {
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 20px;
}

.custom-list {
  list-style: none;
  padding-left: 0;
}

.custom-list li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  font-size: 15px;
  color: #333;
}

.custom-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 14px;
  height: 14px;
  background-color: #1e88e5;
  border-radius: 50%;
}

.image-card {
  background: #fff;
  padding: 10px;
  border-radius: 10px;
  display: inline-block;
  background: transparent;
    box-shadow: none;
    border: none;
}

.image-card img {
  border-radius: 8px;
}
/* fifth section end */



.medical-section {
  background: #f7f9f9;
}

.card-box {
  border-radius: 24px;
  padding: 40px;
  height: 100%;
}

.teal-card {
  background: linear-gradient(to bottom, var(--button-background-color), var(--primary-pink-color));
}

.img-box {
  border-radius: 24px;
  overflow: hidden;
  height: 100%;
}

.img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.small-title {
  font-size: 12px;
  letter-spacing: 1px;
  color: var(--primary-pink-color);
  font-weight: 600;
}

.main-title {
  font-size: 42px;
  font-weight: 600;
  color: #0f2f33;
  line-height: 1.2;
}

.feature-box {
  display: flex;
  gap: 15px;
  align-items: flex-start;
}

.icon {
  width: 28px;
  height: 28px;
  border-radius: 8px;
  border: 2px solid var(--primary-pink-color);
  color: var(--primary-pink-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  flex: none;
}






@media only screen and (max-width: 991px){
  .profile-section{
    width: 90%;
    margin: auto;
  }
}